# Sample: Base Jobs Data

Review Coresignal's Base Jobs Data sample below, or [contact sales](https://coresignal.com/contact-us/?utm_source=web\&utm_medium=public-docs\&utm_campaign=data-consultation) for more information.

Interested in checking out more data samples? **Visit our self-service platform**:

* Visit Base Jobs API playground
* Search, download, or enrich company data
* No credit card required

<a href="https://dashboard.coresignal.com/sign-up" class="button primary">Start 7-day free trial</a>

{% hint style="info" %}
All personal/company information mentioned within this context is entirely fictional and is solely intended for illustrative purposes.
{% endhint %}

{% code title="Example" %}

```json
{
  "source_id": 1234567,
  "id": 12345,
  "date_posted":"2025-08-04 18:20:13",
  "posted": "4 months ago",
  "valid_through": "2025-12-11 19:25:35",
  "url": "https://www.professional-network.com/jobs/example",
  "application_active": 1,
  "deleted": 0,
  "created_at": "2025-10-04 20:18:44",
  "updated_at": "2025-10-04 20:18:44",
  "title": "Client Manager",
  "description": "Example Company is looking for a new employee. Here is a description of this job offer.",
  "seniority": "Not Applicable",
  "employment_type": "Full-time",
  "external_url": null,
  "location": "New York, United States",
  "country": "United States",
  "country_iso_2": "US",
  "country_iso_3": "USA",
  "state": "New York",
  "city": "New York",
  "regions": [
      "Americas",
      "Northern America",
      "AMER"
  ],
  "latitude": 42.939,
  "longitude": -75.620,
  "required_months_of_experience": 144,
  "applicants_count": "200 applicants",
  "estimated_applicants_count": 200,
  "functions": [
     "Information Technology"
  ],
  "industries": [
     "IT Services and IT Consulting"
  ],
  "recruiter": {
     "profile_url": "https://www.professional-network.com/john-doe",
     "name": "John Doe",
     "description": "Find your dream job"
  },
  "company_id": 10234567,
  "company": {
     "name": "Example Company",
     "url": "http://www.example-company.com",
     "logo_url": "https://www.professional-network.com/logo.png"
  },
  "salary": {
     "string": "USD 20-35 HOUR",
     "min_value": "20",
     "max_value": "35",
     "currency": "USD",
     "unit": "HOUR"
  },
  "benefits": [
     "employee discount",
     "life insurance",
     "paid sick time",
     "vision insurance",
     "dental insurance",
     "health savings account",
     "health insurance"
  ]
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.coresignal.com/jobs-data/base-jobs-data/sample-base-jobs-data.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
